.mainContainerBottom{
    /*padding:0 15px;*/
    padding: 0 50px;
}
.conversionImg{
    width:auto !important;
    height:auto !important;
}

.mainBottomLeft{
    width:100%;
    margin:0;
}
/* column one conversion styles */
.col-one{
    width:100%;
    /*max-width:300px;*/
    max-width:395px;
    display:inline-block;
    /*padding:0 15px 0 0;*/
    padding:0 35px 0 0;
     vertical-align: top;
}

.convWrapper {
    position: relative;
    /*padding-bottom: 47.25%;*/
    padding-bottom: 0;
    padding-top: 25px;
    /*height: 0;*/
    height: auto;
    text-align: center;
}
.convWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.conv2 .convWrapper a.convLink{
    display:block;
}

.conv2 .convWrapper a.convLink img{
    display:block;
    width:100%;
}

.conv{
    margin:10px 0;
    border:none;
}

/* column two Featured Text, Overview , etc. */
/*.col-two{
    padding:0 0 0 15px;
    max-width:715px;
    width:100%;
    display:inline-block;
    vertical-align: top;
}*/

.col-two {
    width: 715px;
    background-color: #f6f6f6;
    border: 1px solid #e0e0e0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 15px 0 30px 0;
    height: auto;
}

.overview{
    width:100%;
    margin-right:15px;
    display:inline-block;
    margin-bottom:25px;
}

.featured{
    width: 100%;
    display:inline-block;
}
    /*.featured-link{
        display:inline-block;
        width:40%;
        vertical-align: top;
    }*/

    .featured-link{
        display:block;
        width:410px;
        vertical-align: top;
        margin: 0 auto;
    }    
        .featured-link img{
            width:100%;
        }

.featured .section-header{
    font-size:18px;
    text-decoration: none;
    display:block;
    margin:5px 0;
}

/*.featured-info{
    display:inline-block;
    margin-left:15px;
    width:55%;
    vertical-align: top;
}*/

.featured-info{
    display:block;
    width:410px;
    vertical-align: top;
    margin: 20px auto 0 auto;
}

.featured-info .section-description{
    font-size:14px;
}

.sub-section-header-wrapper {
    /*text-align: center;*/
}

.footer-subsite-top{
    display:none;
}

.sub-section-header{
    color:#661616;
    font-size:17px;
    margin:0 !important;
    font-weight: bold;
}

div.coe-bottom-ad{
  display:block;
}

@media only screen and (max-width:1078px){
    .mainContainer{
        width:98%;
    }

    .col-two{
        width:calc(100% - 350px);
        max-width:100%;
    }
}

@media only screen and (max-width:860px){
    .featured-link{
        width:100%;
    }

    .featured-info{
        margin-left:0;
        margin-top:15px;
    }
}

@media only screen and (max-width:768px){
    .col-one{
        max-width:100%;
    }

    .conv{
        display:inline-block;
		width: 47%;
		margin: 0 1%;
    }

    .col-two{
        width:98%;
    }

    .featured-link{
        display:inline-block;
        width:40%;
        vertical-align: top;
    }

    .featured-info{
        width:55%;
        margin-left:15px;
        margin-top:0;
		display: inline-block;
    }
}

@media only screen and (max-width:700px){
    .conversionWrapper{
        text-align:left !important;
    }

    .ss6 .coe-bottom-ad{
        text-align:left !important;
    }

    .col-two{
        padding-left:0;
    }
}

@media only screen and (max-width:635px){
    .conv{
        margin:0 1%;
    }
}

@media only screen and (max-width:485px){
    .conv{
        width:100%;
        margin:5px 0;
    }

    .featured-link{
        width:95%;
display: block; 
float: none;
    }

    .featured-info{
        margin-left:0;
        width:100%;
    }
}